## fapn 0.1

=== debian/changelog ===
fapn (0.1) stable; urgency=low

  * first release


 -- Nick Leppnen Larsson <frals@frals.se>  Sat, 09 Jan 2010 00:55:09 +0000
