=== debian/control ===
Source: fapn
Section: user/network
Priority: extra
Maintainer: Nick Leppnen Larsson <frals@frals.se>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: fapn
Architecture: all
Depends: python2.5, python2.5-hildon, python2.5-gtk2, gnome-python, python-osso
Description: Add GRPS APN for setup in the control panel
XSBC-Bugtracker: frals@frals.se
