## fapn 0.2

=== debian/changelog ===
fapn (0.2) stable; urgency=low

  * bug where it got the wrong imsi should be fixed
  	* about dialog fixed


 -- Nick Leppnen Larsson <frals@frals.se>  Sat, 09 Jan 2010 20:47:36 +0000
