=== debian/control ===
--- 
+++ 
@@ -8,6 +8,6 @@
 Package: fapn
 Architecture: all
 Depends: python2.5, python2.5-hildon, python2.5-gtk2, gnome-python, python-osso
-Description: Add GRPS APN for setup in the control panel
-XSBC-Bugtracker: frals@frals.se
+Description: GUI for adding a new GPRS APN
+XSBC-Bugtracker: mailto:frals@frals.se
