## fapn 0.3

=== debian/changelog ===
fapn (0.3) stable; urgency=low

  * new icons
  * fixed displayname


 -- Nick Leppnen Larsson <frals@frals.se>  Tue, 12 Jan 2010 01:13:39 +0000
