## fapn 0.4.1

=== debian/changelog ===
fapn (0.4.1) stable; urgency=low

  * fixed displayname


 -- Nick Leppnen Larsson <frals@frals.se>  Tue, 12 Jan 2010 13:13:43 +0000
