=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: fapn
 Architecture: all
 Depends: python2.5, python2.5-hildon, python2.5-gtk2, gnome-python, python-osso
-Description: GUI for adding a new GPRS APN
+Description: GUI for adding a new GPRS APN 
 XB-Maemo-Display-Name: fAPN
 XSBC-Bugtracker: mailto:frals@frals.se
