=== debian/rules ===
--- 
+++ 
@@ -59,6 +59,8 @@
 	mkdir -p "$(CURDIR)/debian/fapn/opt/fapn/"
 	cp -a "src/opt/fapn/CREDITS" "$(CURDIR)/debian/fapn/opt/fapn/CREDITS"
 	mkdir -p "$(CURDIR)/debian/fapn/opt/fapn/"
+	cp -a "src/opt/fapn/fapn_64px.png" "$(CURDIR)/debian/fapn/opt/fapn/fapn_64px.png"
+	mkdir -p "$(CURDIR)/debian/fapn/opt/fapn/"
 	cp -a "src/opt/fapn/fapn_gui.py" "$(CURDIR)/debian/fapn/opt/fapn/fapn_gui.py"
 	mkdir -p "$(CURDIR)/debian/fapn/opt/fapn/"
 	cp -a "src/opt/fapn/fapnhelper.py" "$(CURDIR)/debian/fapn/opt/fapn/fapnhelper.py"
