## fapn 0.5

=== debian/changelog ===
fapn (0.5) stable; urgency=low

  * non-ascii chars stripped from gconfdirname
  * dots removed from gconfdirname


 -- Nick Leppnen Larsson <frals@frals.se>  Tue, 12 Jan 2010 16:29:27 +0000
