## fapn 0.6-1

=== debian/changelog ===
fapn (0.6-1) stable; urgency=low

  0.6:	
  	* menu item for "internet connection settings" added
  	* urlhook in about dialog
  	* dialogs tweaked
  	* systeminfo note tweaked
  	
  0.5:	
  	* non-ascii chars stripped from gconfdirname
  * dots removed from gconfdirname


 -- Nick Leppnen Larsson <frals@frals.se>  Tue, 09 Feb 2010 11:10:48 +0000
