=== debian/control ===
Source: fapn
Section: user/network
Priority: extra
Maintainer: Nick Leppnen Larsson <frals@frals.se>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: fapn
XB-Maemo-Display-Name: fAPN
Architecture: all
Depends: python2.5, python2.5-hildon, python2.5-gtk2, gnome-python, python-osso
Description: GUI for adding a new GPRS APN
XSBC-Bugtracker: mailto:frals@frals.se
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJ
 bWFnZVJlYWR5ccllPAAAEGFJREFUeNq8Wgl0E9e5vqPRMlps2ZItSwbvBtsYYsxmFrOEJSGQkBhC
 SGihpWFJHknTJiXQbC15gZSE5tEsPaGnFAo0oRxDMAazBANmiTGOjQ3GxoBXvMiyJMuSZWvXu1f8
 k3OfahtI6Ztz/jOjmTt3/vX7//9eMejHHQxFAuqaHH4gH3XtR/+hg3lAhllMwn6IBUEQME7Ig8kL
 Z/6aJ1ogAUW0EnwUoYGUILwH4/zEIkwSICl1LaKEEFAfohl3Y3JhcmJywNkFzxhqbhHFD/+egxqL
 HkQAXttiTBwmOSYFJhlck3vitzcoMr1exI4aJUqUyxkFvOi/WOy6zgqQNy/fcbu6xtMNTBBm+jD1
 ApF7Prvdvt/j8bCE/H5/wAICgcCnUql+hi8tmOygFM/9uBDv00LQNGEqFJOSnF9cIRv5/HPS2fHx
 bHqEWhBjtoiRyyVAHQbJ/5lEJPIhVbgbKeQefO3uMxh8d+rqvdWH8x2Xdv699zowRSzhw0wX98sY
 w8zGp1ZMRkw2GD+oADzzEtAyYVpFaPuflQvmzeUWI0YU0dwiRXdaZKixWWhyOLxGvb7vhoBhfvBP
 zBEjEbMyZZgoTiYTqjmOVWs1TqSNcqCYIX1IJHSaqmvc5Vv+aC84c8bZiQXYO4AAy/DpFqYWTGaw
 3oAuxDPPgdbVmCKxi0x7abX8l4TxymtKVFzCXmlo7Cm9WtlcUVXVdQf81E0FGgoKdpFWK1VNmhQ5
 OjZWka7RRo5RhfvVw5Psc778XDrn1q2+hkHiTw0WEA0GNkIqWCXAfASmqFPH1W+MHSOaV1mlREeP
 iy4cK2j9CjPdAP7bFxSMPgolaDcUYwu1f/NNcx2+LiAxlJUVOWLi5Kgnw8O1mdpIa8IgAoSBJ4hA
 IQMGqwCCNQSY1xafj3gvMUE849DR8Obdezo/v3jBcBUCygb+S6ODNwjrgyFXBMHPAwD5TqhKLYmd
 PDkqJ/9w04wBXOhP+FSGqRbcyEZ9y8dDMg9jcjCZ9vLFiPfj4sQz/7Fffu71129txfdMmLowdYP2
 neA2fsp6LJULeDz3U4Lw8EsLQZQ1BMfAxwMI8DU+VVECdA0AyYFJozFlfrZN+X6XQev/5JNhZ/Dv
 uZjGYorDFA7xwVIMS4CRSEyxmIZhSsf0CKYMOI8i1yaTqcT/kA6j0XgZz5lK3JwoQ8ijzrgxIt3C
 Z7g1l8sk17HmP8T3OjEZQPMOMBmimJcDxIbBWQ6uKKQSGrGA0GazKTCuP5TSAecNovChfG7g8V7+
 q9fkM31IIH/zt7Z14DZGYL6PQhkhWELJB/vsWZK0116RPz1kCBubEM8m0h9zuvyostLTxLJ61V1D
 /vuHw+Hg4NsEWrt5AaSTJkqX1VS78iorzLeBcStonkcY3lpE47q0VGHKF58q12aOFmXxk+sNHDJ3
 iZDbLYCEhpOZwhkn5RwPrXhzuVxi4IHwLQxo9JmnI0ZifNas32EvAJSxU27jp+oh4vOa1BRh6qED
 qs2aSMEQkolrboagsisyy50WZ73N5jaRdEbch+MkkRIJN+QlnThSHfFwBPD5fDxqEldmAlp99FHZ
 9N5epyH3gKOFinJPENJIIZi1eQfvMm/uEqPcQ4rGgmPm/KKztWUguIdyN5JXVC/+IuR1gjgPpXy+
 m/V/qGwDOJ06nMmw2fydQVWkj8J1HmpVGKlyeM1v/og5smNHdS7xHoA5J4wXA7oRZfjT00d9QgQn
 1svIUE3S6bjE2BiHUCF3oj/+T89AjObCfOywYaHpU6ZIRsUOcdg/+8KeR2V/fwAS/f5/SdXBiUkE
 2gx77DFpDrl5IM9/YceOpn/iyzqgFgh+B5iXx3wW8kcbppuVleYDpaWmfxqMIRZ/ALwGPIhCSTxe
 v3XLeqTbqmhJTJTJX1krH0m5t5dPPAiEEAzQExCNysdPiBypiQgUeGjrVsNBfOrA1A4f6wO3Uc2f
 j8aVlKDfm0zoz3o9+qSwEK2ePDnwHhlfazI5LxSeavtrW7vMPIgAVlAKKehulH3fuaOtQ41ynuGy
 pk8Vq/k+JJA1uyxChsJ4Nqg74i3AJScrSYJCFovPUt/g5ctcG5iUCKleuRLNyM1FH02YgMaHh6Mw
 jQYpp01DmQUFaN3SpSgB4Pk2DvbygoI7fx0MMQEqSdF4u7m558r1atcRp1POrX1ZMQ2+JyaM+i0Y
 TVUqJh5u8sUTE1QvsWKxINC0SKUMR7WPfhhP3CVi/Xq0kuMCuQL78V0iWKdUIm7jRrQU5iOu1miz
 uWoHAxywqgUs13bq29b9DU0KNGmiKBvykYww5rt2nW0QixnZk/O4WKpdZIP7U6fT22vrESKJhOGS
 EtlwqhUMdG7p6UiXnIwGrDDJsxEjAqWHD3KNYRABeEBxAbpZOzr69MUl/vMiMRvxzm8V44guiQBu
 7JMNDU1StPR5aTYEH0fV4Xw752pv761vaJQGZl+zSj4JMnIIjBdmZwfqk0GPqVORBpizgyUGrBqo
 qtcJQNDT2Nhzqa1dgiZmiR/hXchxrqj9PBFgarZ4HjCkANxnQQDi4/ais+3fl1XIAml18SJuLhRy
 ETCe2b4d3err67/1Iwd5hsfUUj2yFcPlTzFt+80bOvThB6Fo4TPS6/j3FhCuh6o6Az01Lr+LjCYx
 SkoUpvNB3Ic123mxWFhGTPPmbxRZoFkFuAaCD5LJLFcqes9crQpBYWGCsD27wn4CCSoCxjpOnEDn
 BhIAnvEligO0SvKHIUKNTCNGiFBCvJA8b4ZujG8l3XQp3dgkaKIhkpiqp7LSlE8YW7ZU+hz0wnxH
 JAQXIuPMJ4635BaXKhxGkwjhmJm1ZXPoQqgOyXgmJwcdzM9H5cHMk3v42V6quvVRvt47ZbJAHRfL
 Inuv7ybkjA4Q1gVj+LUmt9frs9MCEAlthadaL317mqtVhklSdu8MWwLuEQ6uxMA4s8HQd/vokfbP
 T59T42pTgFavlC3Bpl8EQpDxggUL0HGD4ZJdr/+gr6hoCQ7UBrRr18ISsKIHvqvgLf3iCllKcqIX
 4QyPThW6LkJuMYGF3EGrfV6MbH5C5LcA/ItgeVd5mXHf6SIVemyOJGfObMkIEEIJ7uEFjXScP68/
 VVDQtSfvqAYRVHpptWxx7r7w1TFD2eHknfnz58dpNFnyv/2NaVy7tuoaQvFo1apVmYBaZD4NuF4M
 LsHjMaK8gKEZXa3yX6qr9zRQSymufvptRFY5QIBALeQGzXQVFrZeSEoO/TZaFzbni0/96xbkmN++
 UetxA/P8AhXxS2FeXtM+PIvfZotaPnO6Gc2aiSZe/i4ic9tn9pLMsU8F0CgkJETa2dnJVFRUGKdP
 n54JnZ8INMutWSWbtGGdYimJJxMuDDd+YN4LMdET1LYyVG5itFqX32rzkfrLw1LmCQxqbe1tCVfr
 JiQn+WLmzGK0u3b3VdL+R1PtDUuj0eiu9/ijRvfYOS5a5xbOelQYNyyxPMLnrUNZE7LC1q17JyEk
 dIhYLpeLLTiFe93l8pfXyKd8/Afl0ueelc7hOIYjVe2HH6Ed+fmdp6Aw5JXlpypbfq0q5L13lOuu
 VDgPHvzGUUGXEBwEb3RWlmZazsKhGxct6JS2tfV+N32W6SMqsPjVAQlfXms0XMrcJ2KeT0lVZqen
 9onjYntRfEzfPUvjHrsQkfWmvV/17ty3r+FrKBsMQRbg16sI0mk+3KR+6qVVovfmzDXN/77cXUeX
 C0JIYqRQip4wIXLKwkUxvyNCYKsUz5ht2grBZaDQQQh5Q4cpKSxMPPqtt36yVKN163p7bgSWF8mK
 HDmiNHfTA1mGJKW4Hp8rKtylx4+3/qO62nIV5jYC87zv841UKMSNpva65k9Wq69j/CTjW2Q6NqiE
 5tdbfJjpbqvVU4dY3ZQRaf6EN34tnnLylLPKZPL5qVrFTX1M7HB4pdu3H5w5buxzosZGuWXq9DVS
 g0Ht+fIv391qbE6yJyb9V9jVKla/7dMrh7/+unVPYWH7oc5ORzWFOnbKdQRUGU88IxIDxbKU4ZK5
 mz92bqmocNSDIv+ldJbAC8kk82NLrH/vd2OMJ4+n+PUtUb2/fk1OVizmY8qCpZQYTAR9ZiYlJa2j
 l0CKioradTrdV/jZl4TsdruzpqaGuMkbmEhfkQnWCwGkE1ABKwW3IXNPxXD9K0Ortifv4FASJxMR
 gTb8HjtAI/NDZ4YtYaq5YSkNUUalW61y7dIlKPvpp0QJxSXuFmwNvtUkJlZt3LhxTlZWFmk4UH19
 vWXnzp1Xamtr71itVoI6vvHjxyuys7OHn8dHQ0NDHQSsmVr5YKiVPCXAeBTOE+M3vR/yQXOLDC3/
 hWm91epuhyq1d7CNDb77J5KOx/Tkz1cMP7R161j/qZN3rYFNenjYMOEa/GwFptfKy8triZavXbvW
 TluiubnZgIUp27ZtWzH5vXfvXtIMPQZWDqUWlVWQH1LBwk/gTL+1oyXKfrk4wT5jhvYVfG8MjAl0
 e8w9tpX4daBQmFyTmhqWlrMo7tXYGHb4mIxuFDe0x3HshLNkf25oc8GxpmUnT568/fjjj5+Jjo5m
 XnjhBc3UqVNjMzIyYuPj439Y2TKbzd1qtfpVYijo5lygeSm/9PjEXEnSf/8+dGXMUNGYK9dCejf/
 wfLWuaKOYgCRLtC+h70H0vHuxAerw2h0mC+c7zjvcDCNNnu4rt2gjEpNEca/+HNnBlnKvFxSYP6u
 uMmk11vtxcXF3TgOrB6PR5ienq7CiU14tyGSclVVVa04HnqoVXEiYMSKn8nGfrZNuQrnipfNlhDd
 0ROhNVu3drx7ucRYDsJawOUCqyb3s8nHBFlDQW1+aLOzox4dMTJ8ZnJyaBrB/nicA+LwubXN3V1X
 r7DMmv12dEhomqjDoHLu33/MfPbsWWNeXt6oQ4cOVf7y1WfzFzzFKbACQjIeEabGxwlTJRJW3dwq
 RaVlCmNxcc/+PXvqvgGEMgHq9NKrJve7S0m3liIqcHXgx2lGo37d6TN/d7lcdZzRWMGqwl2BmkUu
 9wTygTiw7eQKWmUToLvbVAzqwmey+1N701fe1GQv2bunLh+0za+M91CrEb773aXsz518lAaIIJZ3
 3303Vq2OEi1+9k0RP3jTprVN+/cftoeHS2RRWrmSrHrgjK3AGg58MzRUh+x2b09TU2Nbt8VVbzT1
 1ZRcunMZZ/5OvoWk9iP4niB4i/aBLBD8ngyWuBNKS0s3jRs3LqvfxZ3Ozh69Xh+o33FMmHw+H4tr
 IveGDRtGFhYW1s6ePXsXNDDtoG07tQvkoBj3/Tsb3f29J4f0PhTj/IGmpiY9zgNnIiMjpVFRUcLR
 o0dHk21TnNyicdDK8CHFyKQNniglJeXVmzdvVvfTgfW3Kf7AG933Cmzfpk2bYjG6RGABjuTm5p6h
 +ldf0O4Nv+8sX758+fB58+alLlmyZPGWLVvic3JyzgDzlqA12XseP1YAvhZypqWlCTo6OoqOHj1K
 0KKB3voJ+hsBv/HH7d69uwHT6WnTpmklEklLUJvpf1BN/lgL8Lv4HNWx8TuXLkoAJkgIMWA///cE
 vrnnBff9fwnAUjuRLFU/Dea7TNA7LIVqnvvx+YclQPBfbpigv9b4/wPv9Xv8rwADAH0/QDPWyILx
 AAAAAElFTkSuQmCC
